BODY {
			margin-left:0;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:10px;
			color:#000000;
			text-align:center;
			Background-image:
			URL(img/bg.gif);
			background-repeat:repeat-x;

		}



.h1 
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px; 
		font-weight:bold; 
		color:#000000;
		text-align:left; 
		margin-top:0px;
		margin-bottom:7px;
		margin-right:0px;
		margin-left:0px;
		}




.head-1 
		{
		font-family:Arial Black, Arial, Helvetica, sans-serif;
		font-size:12px; 
		font-weight:normal; 
		color:#FFFFFF;
		text-align:right; 
		margin-top:3px;
		margin-bottom:0px;
		margin-right:0px;
		margin-left:0px;
		}



.head-2 
		{
		font-family:Arial Black, Arial, Helvetica, sans-serif;
		font-size:46px; 
		font-weight:normal; 
		color:#FFFFFF;
		text-align:left; 
		margin-top:0px;
		margin-bottom:0px;
		margin-right:0px;
		margin-left:0px;
		}



.head-3 
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px; 
		font-weight:bold; 
		color:#FFFFFF;
		text-align:left; 
		margin-top:0px;
		margin-bottom:2px;
		margin-right:0px;
		margin-left:0px;
		}




.menu 
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px; 
		font-weight:bold; 
		color:#424953;
		text-align:left; 
		margin-top:0px;
		margin-bottom:0px;
		margin-right:0px;
		margin-left:0px;
		}



.tab-head-white
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px; 
		font-weight:bold; 
		color:#FFFFFF;
		text-align:left; 
		margin-top:0px;
		margin-bottom:0px;
		margin-right:0px;
		margin-left:0px;
		}



.h2 
		{ 
		font-family: Verdana, arial, Helvetica, sans-serif;
		font-size:13px;
		font-weight: bold; 
		color:#000000;
		text-align:left; 
		margin-top:0px;
		margin-bottom:0px;
		margin-right:0px;
		margin-left:0px;
		}

.h2-cen 
		{ 
		font-family: Verdana, arial, Helvetica, sans-serif;
		font-size:13px;
		font-weight: bold; 
		color:#000000;
		text-align:center; 
		margin-top:0px;
		margin-bottom:0px;
		margin-right:0px;
		margin-left:0px;
		}


.h3 
		{ 
		font-family: Verdana, arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight: normal; 
		color:#000000;
		text-align:left; 
		margin-top:7px;
		margin-bottom:7px;
		margin-right:0px;
		margin-left:0px;
		}

.txt 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:11px; 
		font-weight:normal; 
		text-align:left;
		color: #000000; 
		margin-right:0px;
		margin-left:0px;
		margin-bottom:0px;
		margin-top:0px;
		}


.txt-b 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:11px; 
		font-weight:bold; 
		text-align:left;
		color: #000000; 
		margin-right:0px;
		margin-left:0px;
		margin-bottom:0px;
		margin-top:0px;
		}



.txt-b-rig 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:11px; 
		font-weight:bold; 
		text-align:right;
		color: #000000; 
		margin-right:0px;
		margin-left:0px;
		margin-bottom:0px;
		margin-top:0px;
		}

.txt-tab 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:10px; 
		font-weight:normal; 
		text-align:left;
		color: #000000; 
		margin-right:0px;
		margin-left:0px;
		margin-bottom:6px;
		margin-top:6px;
		}



.txt-h1 
		{
		font-family: Verdana, arial, Helvetica, sans-serif;
		font-size:14px; 
		font-weight:bold; 
		color:#000000;
		text-align:left; 
		margin-right:0px;
		margin-left:0px;
		margin-bottom:3px;
		margin-top:3px;
		}


.txt-h2 
		{
		font-family: Verdana, arial, Helvetica, sans-serif;
		font-size:12px; 
		font-weight:bold; 
		color:#000000;
		text-align:left; 
		margin-right:0px;
		margin-left:0px;
		margin-bottom:1px;
		margin-top:1px;
		}

.txt-h3 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:10px; 
		font-weight:bold; 
		text-align:left;
		color:#000000; 
		margin-right:0px;
		margin-left:0px;
		margin-bottom:0px;
		margin-top:0px;
		}


.tab 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:10px; 
		font-weight:normal; 
		text-align:left;
		color: #000000; 
		margin-right:2px;
		margin-left:2px;
		margin-bottom:2px;
		margin-top:2px;
		}


.tab-b-rig 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:10px; 
		font-weight:bold;
		text-align:right; 
		color:#000000; 
		margin-right:2px;
		margin-left:2px;
		margin-bottom:2px;
		margin-top:2px;
		}


.tab-h1 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:12px; 
		font-weight:bold; 
		text-align:left;
		color: #000000; 
		margin-right:2px;
		margin-left:2px;
		margin-bottom:2px;
		margin-top:2px;
		}



.tab-h1-rig 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:12px; 
		font-weight:bold; 
		text-align:right;
		color: #000000; 
		margin-right:2px;
		margin-left:2px;
		margin-bottom:2px;
		margin-top:2px;
		}

.tab-rig 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight:normal;  
		text-align:right; 
		color:#000000; 
		margin-right:2px;
		margin-left:2px;
		margin-bottom:2px;
		margin-top:2px;
		}

.tab-b 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight:bold;  
		text-align:left; 
		color:#000000; 
		margin-right:2px;
		margin-left:2px;
		margin-bottom:2px;
		margin-top:2px;
		}


.tab-small 
		{ 
		font-family:Verdana, arial, Helvetica, sans-serif;
		font-size:9px;
		font-weight:normal;  
		text-align:left; 
		color:#000000; 
		margin-right:1px;
		margin-left:1px;
		margin-bottom:2px;
		margin-top:2px;
		}


.pic 
		{ 
		font-family: Verdana, arial, Helvetica, sans-serif;
		font-size:10px; 
		color:#57677D; 
		text-align:left;
		margin-top:0px;
		margin-bottom:0px;
		margin-right:0px;
		margin-left:0px;
		}


.cap 
		{ 
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px; 
		color:#000000;
		text-align:left;
		margin-right:3px;
		margin-left:3px;
		margin-bottom:0px;
		margin-top:0px;
		}


.black 
		{ 
		font-family: Verdana, arial, Helvetica, sans-serif;
		font-size:10px; 
		color:#000000; 
		text-align:left;
		margin-right:1px;
		margin-left:3px;
		margin-bottom:3px;
		margin-top:3px;
		}

.white 
		{ 
		font-family: Verdana, arial, Helvetica, sans-serif;
		font-size:10px; 
		color:#FFFFFF; 
		text-align:left;
		margin-right:1px;
		margin-left:0px;
		margin-bottom:2px;
		margin-top:0px;
		}

	
.fields {
  width: 100px;
  color: #000000;
  background-color: #FFFFFFF;
  border: 1px #334D58 solid;
	}



A:link { color: #4E817C; text-decoration: none; }
A:visited	{ color: #878B8D; text-decoration: none; }
A:hover { color: #424953;	text-decoration: underline; }
A:active 	{ color: #4772AF; text-decoration: none; }

A.menu-on:link		{ color: #424953; text-decoration: none; }
A.menu-on:visited { color: #424953; text-decoration: none; }
A.menu-on:hover { color: #8496A2; text-decoration: underline;  }
A.menu-on:active 	{ color: #424953; text-decoration: none;  }


A.cap:link		{ color: #000000; text-align:center; text-decoration: none; }
A.cap:visited { color: #000000; text-align:center; text-decoration: none; }
A.cap:hover { color: #000000; text-align:center; text-decoration: underline; }
A.cap:active 	{ color: #000000; text-align:center; text-decoration: none;  }


